WordPress 5.6 and Woocommerce 4.8.0 compatibility – Legenda users migrating tool

This topic has 2 replies, 2 voices, and was last updated 3 years, 6 months ago ago by Olga Barlow

  • Avatar: fabio_vito
    Fabio
    Participant
    December 13, 2020 at 11:21

    Dear Support,

    It has been a long time since the last update of the Legenda theme took place.
    While you keep updating XStore in order to cope with the advancement of other plugins such as Woocommerce or the main wordpress. This appears not to be the case for Legenda that it is rarely updated and only in cases of major changes.

    Could you please confirm that the current latest Legenda 4.3.2 version is compatible with WordPress 5.6 and Woocommerce 4.8.0 ?

    If your intent is to focus your effort on the XStore, could you please consider to develop a tool to smoothly migrating website based on the Legenda theme to XStore?
    I believe that this would be fair toward Legenda users and avoid frustration considering that XStore appears to be more frequently updated and rich of features not available for the Legenda theme.

    Best regards.

    F.

    1 Answer
    Avatar: Olga Barlow
    Olga Barlow
    Support staff
    December 14, 2020 at 16:10

    Hello,

    Legenda supports WP 5.6 and WooCommerce 4.8. But we recommend to update the staging site before the production site update.

    Creation of such migration tool will take a lot of time for development and testing. You are the first who ask about this, so unfortunately our developers won’t create such tool, sorry.

    Regards

  • Viewing 2 results - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.Log in/Sign up

We're using our own and third-party cookies to improve your experience and our website. Keep on browsing to accept our cookie policy.